<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<label for="companyname">
	<f:translate key="tx_smartclub_domain_model_addressbook.companyname" /> <span class="required">(required)</span>
</label><br />
	<f:form.textfield property="companyname" id="companyname" /><br />
<label for="street">
	<f:translate key="tx_smartclub_domain_model_addressbook.street" />
</label><br />
	<f:form.textfield property="street" id="street" /><br />
<label for="postcode">
	<f:translate key="tx_smartclub_domain_model_addressbook.postcode" />
</label><br />
	<f:form.textfield property="postcode" id="postcode" /><br />
<label for="city">
	<f:translate key="tx_smartclub_domain_model_addressbook.city" />
</label><br />
	<f:form.textfield property="city" id="city" /><br />
<label for="country">
	<f:translate key="tx_smartclub_domain_model_addressbook.country" />
</label><br />
	<f:form.textfield property="country" id="country" /><br />
<label for="state">
	<f:translate key="tx_smartclub_domain_model_addressbook.state" />
</label><br />
	<f:form.textfield property="state" id="state" /><br />
<label for="telephone">
	<f:translate key="tx_smartclub_domain_model_addressbook.telephone" />
</label><br />
	<f:form.textfield property="telephone" id="telephone" /><br />
<label for="email">
	<f:translate key="tx_smartclub_domain_model_addressbook.email" />
</label><br />
	<f:form.textfield property="email" id="email" /><br />
<label for="contactPerson">
	<f:translate key="tx_smartclub_domain_model_addressbook.contact_person" />
</label><br />
	<f:form.textfield property="contactPerson" id="contactPerson" /><br />
<label for="companyImage">
	<f:translate key="tx_smartclub_domain_model_addressbook.company_image" />
</label><br />
	<span>File upload is not implemented!</span><br  /><br />
</html>